Hello,
Will the latest Ipsec-tools compile and run under a Linux 2.4.6 kernel.
Thank you,
Derek Bellino